Loading...
Searching...
No Matches
SamReadGroup.h File Reference
`#include <string>`
`#include <vector>`
`#include "api/BamAux.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

struct | BamTools::SamReadGroup
| Represents a SAM read group entry. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Functions

bool | BamTools::operator== (const SamReadGroup &lhs, const SamReadGroup &rhs)
| tests equality by comparing read group IDs